#ifndef ADDSERVICEDIALOG_H
#define ADDSERVICEDIALOG_H

#include <QDialog>
#include <QDecDouble.hh>
#include <data/accservice.h>

namespace Ui {
class AddServiceDialog;
}

class AddServiceDialog : public QDialog
{
    Q_OBJECT

public:
    explicit AddServiceDialog(AccServicePtr service, QWidget *parent = 0);
    ~AddServiceDialog();

    QString description();
    QDecDouble price();

private:
    Ui::AddServiceDialog *ui;
};

#endif // ADDSERVICEDIALOG_H
